### Method

# Gtk FileFilteradd_suffix

since: 4.4

#### Declaration [src]

    void
    gtk_file_filter_add_suffix (
      GtkFileFilter* filter,
      const char* suffix
    )

#### Description [src]

Adds a suffix match rule to a filter.

This is similar to adding a match for the pattern “*.`suffix`“.

In contrast to pattern matches, suffix matches are always case-insensitive.

Available since: 4.4

#### Parameters

`suffix`

  Type: `const char*`

  Filename suffix to match.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.